/*-----------------------Responsive Css-----------------*/

@media only screen and ( max-width:1100px) {
#headerWrapper.home {background-size:cover; height:500px;}
#logo {margin:0px; width:164px; right:50%; margin-right:-320px; top:7%; float:none; position:absolute; }
#logo img {width:100%;}	
#headerWrapper.home #header {width:100%; float:left; position:relative;}
.homeNav {position:absolute; left:50%; margin-left:-433px; top:55px; margin-top:0px;}
.homeNav ul li {padding:4px 0 6px 40px;}
.homeNav ul li a {font-size:14px;}
.caption {bottom:30px; right:50%; margin-right:-370px; font-size:34px;}
.caption span {font-size:46px;}
.caption p {font-size:18px;}
.content {float:left; width:98%; padding-left:1%; padding-right:1%;}
.hiInfo {width:81%; margin-left:2%;}
.tabsThumb {width:55%;}
.greyBlock7  .leftColumn  {width:40%;}
.choosColumn {width:30%; padding:15px;}
.getInTouch {background:none;}
#callToaction.callToaction2 .gettouchBtnOuter {background:none;}
#footer {width:98%; padding-left:1%; padding-right:1%; padding-bottom:20px; position:relative;}
#footerBarColumn {width:98%; padding-left:1%; padding-right:1%; text-align:center;}
.quickLinks {width:28%;}
#footer .quickLinks ul {width:50%;}
.cloginCol ul {width:100% !important;}
.cloginCol {width:20%;}
.footerMob {width:26%; position:absolute; bottom:0px; right:0px;}
.footerMob img {width:100%; vertical-align:bottom;}
ul#subsidiary {margin-top:2px;}
ul#subsidiary li {margin-left:7px;}
#header {width:100%;}
#innerLogo {margin-left:1%;}
#stickyLogo {margin-left:1%;}
#innerBanner .content {padding:0px 1%;}
.choosColumnListing .listing01 {width:100% !important; padding-left:0%;}
ul.listing01  {width:48% !important; padding-right:0%; padding-left:0%;}
ul.listing03  {width:48% !important; padding-right:2%; padding-left:0%;}
ul.listing04  {width:48% !important; padding-right:2%; padding-left:0%;}
ul.listing05 {width:48% !important; padding-right:2%; padding-left:0%;}
ul.listing06 {width:48% !important; padding-right:2%; padding-left:0%;}
ul.listing07 {width:48% !important; padding-right:2%; padding-left:0%;}
ul.listing08 {width:42% !important; padding-right:2% !important; padding-left:2% !important;}
.singleCol {width:47% !important; padding-right:3%;}
.threeCol  {width:30%; margin-right:3.9%;}
.iconCol  {width:28%; margin-right:2%;}
#block5 {margin-left:12px;}
.twoColumn .block7 {width:44% !important;}
.block7 .infoLeftPanel {width:74%;}
.block8  {width:auto !important;}
#block3 .block3RightCol {width:80%;}
.thumb.floatLeft {width:47%; margin-right:3%;}
.thumb.floatLeft img {width:100%;}
.thumbRightCol {width:45%; padding:3% 3% 3% 1%; min-height:335px; background:none; }
.thumbInfoSlider { background:url("../images/sliderrightbacbg.png") no-repeat scroll left top / cover  #e9e9e9; }
.gettouchBtnOuter {background:none;}
.learnMoreOuter {background:none;}
.centerInner {background:none;}

.homeNav .stepOne ul li a {
	font-size: 13px;
	padding: 4px 5% 5px 5%;
}
.homeNav .stepOne {top:-29px; 	background: url(../images/dropdownarrow.png) no-repeat left 29px;}
.contactform{ width:64%;}
.rightCol{ width:28%;}
.expertCall {margin-left:0px; margin-bottom:10px;}

.tooltipContact, .tooltipMail{ right:10px;}
.tooltipContact i{ left:54px;}
.tooltipMail i{ right:5px;}
}

@media only screen and ( max-width:1024px) {
.formSec{ width:32%;}
.addressBox, .getInTouchBox{ width:100%; height:auto; background-repeat:repeat; float:left;}
.addressLeft{ width:100%; border:none;}
.addressRight{ width:100%; padding:10px 0 0 0; margin-top:10px; border-top:1px solid #3886bd;}
.getInTouchBoxLeft{ width:100%; float:left; border:none;}
.getInTouchBoxRight{width:100%; float:left; padding-top:10px; border-top:1px solid #3886bd;}
#innerBanner{ background-size:cover;}
.toolTipxt { display:none;}
.faq-list > li {
    width: calc(100% - 110px);
    padding-right: 80px;
}
.faq-list .faq-heading::before{
	right:-42px;
}
.faq-list .the-active .faq-heading::before{
	    right: -27px;
}
}



@media only screen and ( max-width:950px) {
#headerWrapper.home {height:430px;}
#logo {width:146px; margin-right:-282px;}
.homeNav {margin-left:-402px;}
.caption {bottom:25px;  font-size:26px; line-height:18px;}
.caption span {font-size:36px; line-height:40px;}
.caption p {font-size:15px;}
.hiInfo {width:79%;}
.choosColumn {width:29%; padding:2%;}
.platformIcon {width:100%; margin:0px;}
.platformIcon div {text-align:center;}
.platformIcon div img {width:100%;}
.whyChoosUs p.font14 ,.whyChoosUs p.font16  {font-size:12px;}
.choosColumn .heading {font-size:26px;}
.listing01.white li {font-size:12px;}
.sender {width:auto; margin-top:30px;}
.sender span {font-size:14px; text-align:right; margin-right:10px;}
.choosColumn.greyBg {background-image:none;}
.choosColumnListing {width:100%;}
.platformIcon div {width:23%; margin:0px 2% 20px; }
.choosColumn , .choosColumn.greyBg {max-height:none; min-height:400px;}
#copyright {width:100%;}
ul#subsidiary {float:none; display:inline-block; margin-top:2px;}
ul#subsidiary li {display:inline-block; float:none; margin-left:11px;}
.iconCol  {width:27.5%; }
.twoColumn .block7 {width:43% !important;}
.block7 .infoLeftPanel {width:72%;}
#block3 .block3RightCol {width:79%;}
.highlightedBtnCol .floatLeft { width:60% !important; }
.highlightedBtnCol .floatLeft.full { float:left; width:100% !important;}
.leftColumn01 {width:45% !important;}
.rightColumn01 {width:45% !important;}
#footer ul li:hover .stepOne ul li a {font-size:12px;}
#certifiedLogos img{padding:0px 7px;}
}

@media only screen and ( max-width:860px) {
.homeNav {top:45px;}
#logo {margin-right:-275px;}
.homeNav ul li a {font-size:13px; }
.homeNav .stepOne ul li a {padding: 4px 5% 4px 5%;}
.homeNav .stepOne {top:-28px; background: url(../images/dropdownarrow.png) no-repeat left 27px;}
.hiInfo {width:77%;}
ul#nav li a {padding:12px 7px; font-size:14px;}
.iconCol  {width:27%; }
.twoColumn .block7 {width:42% !important;}
.block7 .infoLeftPanel {width:70%;}
#block3 .block3RightCol {width:77%;}
.separator span {display:none;}
.highlightedBtnCol .floatLeft { width:55% !important; }
#stickyLogo {margin-top:1.7%;}
.block3RightCol {width:77%;}
p br , h2 br { display:none;}

#certifiedLogos img{padding:0px 4px;}

}

@media only screen and ( max-width:800px) {
.contactform{ width:60%;}
.rightCol{ width:30%;}
.formSec{ width:30%;}
}



@media only screen and ( max-width:768px) {
#headerWrapper.home {height:400px;}
.homeNav {margin-left:-390px; top:30px; width:175px;}
.homeNav ul li {width:135px;}
.homeNav ul li a {font-size:12px;}
.homeNav ul li a {font-size:13px; }
.homeNav .stepOne ul li a {padding: 5px 5% 5px 5%;font-size:12px;}
.homeNav .stepOne {top:-28px; background: url(../images/dropdownarrow.png) no-repeat left 27px;}
#logo {margin-right:-260px; width:135px;}
.hiInfo {width:76%;}
h2.medium {font-size:30px;}
h3 {font-size:25px;}
h2.small {font-size:28px;}
.tabThumbOffer {margin-left:50px;}
.iconCol  {width:26.5%; }
.twoColumn .block7 {width:41% !important;}
.block7 .infoLeftPanel {width:66%;}
#block3 .block3RightCol {width:75%;}
.highlightedBtnCol .floatLeft { width:50% !important; }
.block3RightCol {width:75%;}
#certifiedLogos img{padding:0px 4px;}
.logo-divder {display: none;}
}

@media only screen and ( max-width:767px) {
.FAQbox {
	width: calc(100% - 41px) !important;
    margin-right: 0 !important;
    margin-bottom: 20px;
}
.faq-list > li > ul > li{
	line-height:20px;
}
.faq-list{
	margin-bottom:60px;
}
.FAQBoxMain{
	flex-direction:column;
}
.contactform{ width:100%; box-sizing: border-box;}
.rightCol{ width:100%; box-sizing: border-box; margin-top:20px;}
.formSec{ width:32%;}
.blockName { margin-bottom:20px;}
#innerBanner .heading { font-size:40px; line-height:normal !important;}
ul.listing01  {width:100% !important; padding-right:0%; padding-left:0%;box-sizing:border-box;}
ul.listing03  {width:100% !important; padding-right:0%; padding-left:0%;box-sizing:border-box;}
ul.listing04  {width:100% !important; padding-right:0%; padding-left:0%;box-sizing:border-box;}
ul.listing05 {width:100% !important; padding-right:0%; padding-left:0%;box-sizing:border-box;}
ul.listing06 {width:100% !important; padding-right:0%; padding-left:0%;box-sizing:border-box;}
ul.listing07 {width:100% !important; padding-right:0%; padding-left:0%;box-sizing:border-box;}
ul.listing08 {width:100% !important; padding-right:0%; padding-left:0%; box-sizing:border-box;}
.glossry-right { width:100%; margin-left:0px; margin-bottom:24px;}
.glossry-left { width:100%; display:block;}
.glossry-col { width:100%;}
.contactform .halfWidth { width:100%; padding-bottom:17px;}
.contactform .halfWidth.last { padding-bottom:0px;}
.contactform .fullwidth { margin-bottom:0px;}
.expertCall {margin-left:0px; margin-bottom:10px; margin-top:0px;}
ul#nav li a{ font-size:13px;}
#contact, #mail { padding:16px 8px 14px !important;}
#innerLogo{ max-width:185px;}
.tooltipContact, .tooltipMail { right: 0;}
.tooltipMail i { right: 6px;}
.tooltipContact i { left: 68px;}
.highlighted10 , .listing01.white li , p.xSmall { font-size:16px;}
.btnsection .button3 { width:auto;}
.button3 { padding:18px 20px;}
#lhc_status_container { border:1px solid #fefefe !important;}
.footerNav li .footerSubmenu{ background:#313131; padding:10px;}
ul.listing05 { padding-bottom:14px;}
ul.listing03 { padding-bottom:10px !important;}
ul.listing03 , ul.listing06 { margin-bottom:20px !important ;}
ul.listing03.lightGray { padding-bottom:0px !important;}
ul.listing03 li { padding-bottom:10px;}
ul.listing01 { padding-bottom:0px; }
ul.listing06 li { margin-bottom:5px;}
ul.listing06  { padding-bottom:0px;}
ul.listing08 { padding-bottom:0px;}
ul.listing08 li { padding-bottom:15px;}
.twoColumn  ul:first-child.listing03, .twoColumn ul:first-child.listing06 { margin-bottom:0px !important ;}
#innerBanner .heading  br { display:none;}
.paddingBottom0 , ul.listing03.paddingBottom0{ padding-bottom:0px !important;}
#contact, #mail { padding:0 0 0 0 !important;} 
.patternBlock , .greyBlock01 , #greyBlock04 , .greyBlock05 , #greyBlock05 , .greyBlock03    { padding-bottom:19px;  padding-top:4px;}
.blueBlock01 { padding-top:28px;}
.greyBlock01  p:last-child  , #greyBlock05 p:last-child{ padding-bottom:21px !important;}
#lhc_status_container { position:fixed !important; bottom:0 !important; top:inherit !important; border:1px solid #000 !important; border-radius :15px 0 0 0 !important ; width:100% !important; margin:0 0 0 0 !important; right:0 !important; left:inherit !important;}
#footerBarColumn { padding-bottom:45px;}
.block1  .blockInner { padding-bottom:5px;}
.onlineSupport , #navTriggerFooter { display:none !important;}
.quickLinks { width:100%;}
#footer .quickLinks .links2 { display:block !important; background:none !important; border:0px solid #000 !important; padding:0px!important; position:inherit !important;}
#footer { padding-bottom:30px !important;} 
#footer .quickLinks .links2 li { padding:0px 0 6px !important; width:100% !important; box-sizing:border-box !important;}
#footer .quickLinks ul { width:50% !important;}
.cloginCol   { width:100% !important; text-align:center;}
.cloginCol ul { width:100% !important; float:left; text-align:left; padding:0 0 15px 0; margin:0 0 5px 0; border-bottom:1px solid #ccc; }
.footerLogin {  margin-top:10px !important; float:none; display:inline-block;}
.footerMob { display:none !important;}
.contactInfo { width:100% !important;   margin-bottom:0px !important; margin-top:10px !important; border-top:1px solid #ccc; padding-top:20px;}
#footer .stepOne { width:243px !important;}
.contactInfo label { display:none;}
ul#subsidiary { display:none !important;}
.labelInfo { float:none; display:inline-block; width:100%; text-align:center;}
span.salesEmail { float:none;}
.contactInfo span { float:none; display:inline-block;}
.contactInfoBar { padding-bottom:0;}
.footerLogin:hover , .footerLogin { background:none;}
.footerLogin { padding:0px;}
.mobscreenIcon { display:inline-block; cursor:pointer;} 
.mobscreenIcon  img.one { display:block;}
.mobscreenIcon  img.two { display:none;}
.mobscreenIcon:hover  img.one { display:none; }
.mobscreenIcon:hover img.two { display:block; }
#footer ul li a , .footerLogin span , .cLogin a { font-size:13px;}
.cloginCol ul li { width:50%; float:left;}
#certifiedLogos img{padding:0px 1px;}
}


@media only screen and ( max-width:700px) {
#headerWrapper.home {background:url(../images/banner640.jpg) no-repeat center top; background-size:cover; height:535px;}
#logo {width:170px; margin-right:-248px;}
.caption {font-size:28px; line-height:28px; margin-right:-340px; bottom:85px;}
.caption span {font-size:38px; line-height:38px;}	 
.caption p {font-size:13px;}
#navTrigger { position:absolute; right:20px; top:12px; z-index:9999; display:block; width:24px; height:20px; background:url(../images/togglenav.png) no-repeat left top; }
#navTrigger:hover {background:url(../images/togglenav.png) no-repeat left bottom;}
#outer { position:absolute; }
.homeNav { position:fixed; top:0px; height:2000px; right:-211px; background:#1f1e1e url(../images/responsivebacbg.png) no-repeat left top; padding:0px 0; width:211px; margin:0; z-index:9999; left:auto;  max-height: 100%;
    overflow-y: scroll;}
.homeNav ul li {padding:0px 0px 2px 0px; width:100%; background:url(../images/lidbresposive.png) repeat-x left bottom; text-align:center;}
.homeNav ul li a {margin:20px 0px 20px 0px; font-size:16px; color:#cecece; text-transform:uppercase; float:none; background:none; }
.homeNav ul li.last {background:url(../images/lidbresposive.png) repeat-x left bottom;}
.homeNav ul li.navLogo {display:block; background:none; padding-top:30px;}
.homeNav .stepOne  {position:static; width:100%; right:0px; z-index:999999; display:block; top:0px; background:url(../images/dropdownarrow.png) no-repeat left top; padding:0px 0px 0px 0px;}
.homeNav .stepOne ul {float:left; width:100%;  background:url(../images/transparentbg.png) repeat left top;  -webkit-border-radius: 0px;
-moz-border-radius: 0px;border-radius: 0px;}
.homeNav .stepOne ul li {text-align:center;}
.homeNav .stepOne ul li a {padding:0px; display:inline-block; float:none;}
.homeNav .stepOne ul li a.active {background:none;}
.homeNav .stepOne ul li a:hover {background:none;}
/*-------------------*/
#navTrigger3 { position:absolute; right:20px; top:12px; z-index:9999; display:block; width:24px; height:20px; background:url(../images/togglenav2.png) no-repeat left top; }
#navTrigger3:hover {background:url(../images/togglenav2.png) no-repeat left bottom;}
/*-------------------*/
.innerNav { position:fixed; top:0px; bottom:0px; height:1000px; right:-211px; background:#1f1e1e url(../images/responsivebacbg.png) no-repeat left top; padding:0px 0; width:211px; margin:0; z-index:9999; left:auto;  max-height: 100%;
overflow-y: scroll; }
.innerNav ul#nav li {padding:0px 0px 2px 0px; width:100%; background:url(../images/lidbresposive.png) repeat-x left bottom; text-align:center;}
.innerNav ul#nav li a {margin:20px 0px 20px 0px; font-size:16px; color:#cecece; text-transform:uppercase; float:none; padding:0px; }
.innerNav ul#nav li.last {background:url(../images/lidbresposive.png) repeat-x left bottom;}
.innerNav ul#nav li.navLogo {display:block; background:none; padding-top:30px;}
.innerNav ul#nav {background:none;}
.innerNav ul#nav li.navLogo {display:block;}
.innerNav ul#nav .stepOne  {position:static; width:100%; right:0px; z-index:999999; display:block; top:0px; background:url(../images/dropdownarrow.png) no-repeat left top; padding:0px 0px 0px 0px;}
.innerNav ul#nav .stepOne ul {float:left; width:100%;  background:url(../images/transparentbg.png) repeat left top;  -webkit-border-radius: 0px;
-moz-border-radius: 0px;border-radius: 0px;}
.innerNav ul#nav .stepOne ul li {background:url("../images/db.png") repeat-x scroll left bottom !important; text-align:center;}
.innerNav ul#nav .stepOne ul li a {width:auto; background:none !important; border:0px solid red; color:#000; padding:0px; float:none; display:inline-block; }
.innerNav ul#nav .stepOne ul li a:hover {color:#0f64a9; border:0px solid red;}
.innerNav ul#nav .stepOne ul li a.active {color:#0f64a9; border:0px solid red;}
.hiInfo {width:74%;}
.greyBlock7  .leftColumn  {width:100%;}
.tabsThumb {margin:0px;width:100%;}
.tabsThumbImg {display:none;}
.tabThumbOffer {margin:20px 0px 0px 0px;}
.content {width:90%; padding-left:5%; padding-right:5%;}
#innerBanner .content { width:90%; padding-left:5%; padding-right:5%;}
#innerLogo {margin-left:5%;}
#footer {width:90%; padding-left:5%; padding-right:5%;}
.greyBlock7  {padding-bottom:0px;}
.roundCircle {font-size:26px; background-size:100%; width:120px; height:115px;}
.footerMob {display:none;}
.quickLinks {width:100%;}
.cloginCol {width:100%; text-align:center}
.onlineSupport {display:block;}
#navTriggerFooter {display:block;}
#footer .quickLinks ul {width:100%;}
.quickLinks {width:100%;}
.footerLogin { margin:20px 0px;}
.contactInfo { width:100%;}
#footer {padding-bottom:94px;}
#footer .quickLinks .links2 {position:absolute; bottom:74px; width:90%; background:#fff; padding:10px 0px; border:1px solid #dbdbdb; display:none; z-index:9999;}
#footer .quickLinks .links2 li {float:left; width:96%; padding:5px 2%;}
.choosColumn , .choosColumn.greyBg {max-height:none; min-height:inherit; width:92%; text-align:center !important; padding: 30px 4%;}
.platformIcon div {width:15%;}
.quoteIcn .heading.font28 {width:100%;}
.sender {width:100%;}
.sender span {float:none; display:inline-block;  vertical-align:top;}
.senderThumb {float:none; display:inline-block; vertical-align:central;}
.whyChoosUs {background-image:none; padding-bottom:0px;}
.choosColumnListing ul {width:360px; display:inline-block;} 
.listing01.white li {font-size:16px; background:none; padding-left:0px;}
.listing01.white li span {background:url("../images/whiteliicon.png") no-repeat scroll left 4px; padding-left:18px; text-align:center;}
.choosColumn .heading {font-size:40px;}
.quoteIcn .heading.font28 {font-size:28px;}
.whyChoosUs p.font14, .whyChoosUs p.font16 {font-size:16px;}
.platformIcon div span {font-size:12px;}
.choosColumn.greyBg {background:url("../images/greymobbg.jpg") no-repeat scroll right bottom #3a3a3a;}
.greyBlock6 {background:url("../images/greyblock6bg.jpg") no-repeat scroll left top #fcfcfc; background-size:cover;}
.iconCol  {width:96%; padding:2%; margin:80px 0px 0px 0px; }
.twoColumn .block7 {width:auto !important;}
.block7 .infoLeftPanel {width:80%;}
#block3 .block3RightCol {width:70%; float:left;}
.highlightedBtnCol .floatLeft { width:100% !important; }
.leftBorderCol { width:100%; border:none; padding-left:0; text-align:center; }
.leftBorderCol a { float:none !important; }
h2 {font-size:30px;}
.twoColumn .block7 {margin-bottom:0px;}
h3.spaceTop {display:block;}
#headerWrapper.homepageStickyNav.topFixed {display:none;}
.block3RightCol {width:73%;}
.formSec{ width:100%;}
.formSec label{ margin-top:10px;}
.fullwidth{ margin-bottom:8px;}
.formSec.last{ margin:0;}
#header{ position:static;}
.tooltipContact, .tooltipMail{ display:none !important;}
#contact span, #mail span{ display:block; text-transform:none; font-size:15px;}
#mail span:hover{ opacity:0.7;}
#certifiedLogos { background:#e1e1e1;}
}
@media only screen and ( max-width:650px) {
.hiIcon {display:none;}
.hiInfo  {margin-left:0px; width:100%; text-align:center;}
.white.font22 {font-size:18px; line-height:30px;}
.blueColumn {padding-top:5px; padding-bottom:10px;}
h2 {font-size:30px;}
#headerWrapper.home {/*background:none; background-size:cover;*/ height:auto;}
#logo {margin-right:-36%;width: 25%;}
.mobImg640 {display:block; width:100%;}
.mobImg640 img {width:100%; height:auto;}
.caption {bottom:15%;}
.singleCol {width:100% !important; padding-right:0%;}
.threeCol  {width:100%; margin-right:0%;}
ul.listing01, ul.listing02,ul.listing03,ul.listing04,ul.listing05,ul.listing06,ul.listing07,ul.listing08 {padding-right:0px; width:100%; }
ul.listing01 li,ul.listing02 li,ul.listing03 li,ul.listing04 li,ul.listing05 li,ul.listing06 li,ul.listing07 li,ul.listing08 li {padding-right:0px;}
ul.listing07 li {width:95%;}
.block7 .infoLeftPanel {width:78%;}
#block3 .block3RightCol {width:67%;}
#innerBanner .heading { width:100%; box-sizing:border-box; line-height:normal !important; font-size: 28px; }
.block3RightCol {width:68%;}

#innerBanner .heading span { font-size:28px; }

#innerBanner p { font-size:18px; line-height:32px;}
#certifiedLogos { background:#e1e1e1;}
#certifiedLogos img{padding:6px 3px;}
}





@media only screen and ( max-width:580px) {
.caption {bottom:10%;}
#navTrigger {right:10px;}
/*.cloginCol {width:33%;}
.quickLinks {width:18%;}*/
.block7 .infoLeftPanel {width:77%;}
#block3 .block3RightCol {width:62%;}
.thumb.floatLeft { width:100%; margin:0px 0px; } 
.twoColumn ul { width:100% !important;}
.twoColumn ul.listing08  { width:100% !important; margin-left:0% !important; margin-right:0% !important; float:left; padding-bottom:0px;}
.thumbRightCol {width:92%; margin:0px; padding:30px 4%; min-height:inherit;}
.thumbRightCol h2 {padding:0px 0px 15px 0px;}
.learnMoreOuter .centerInner {display:block; padding:0px;}
.learnMoreOuter {text-align:left;}
.block3RightCol {width:62%;}
.twoColumn .floatLeft.paragraph, .twoColumn .floatRight.paragraph { width:100%; }
}

@media only screen and ( max-width:500px) {
.mobImg640 {display:none;}
.mobImg480 {display:block; width:100%;}
.mobImg480 img {width:100%;}
#innerBanner p {max-height: 54px;}
.highlighted10 {	font-size: 15px;color: #585858;font-family: 'robotolight';font-weight: 100;line-height: 28px;}
.highlighted11 {	font-size: 15px;color: #585858;font-family: 'robotolight';font-weight: 100;line-height: 28px;}
p.hilarge , p ,  .listing01.white li, p.xSmall , .whyChoosUs p.font14, .whyChoosUs p.font16 , p.medium{ font-size:15px;}
h2 { font-size:24px;}
#logo {display:none;}
.headerTop320 {display:block;}
#navTrigger {background:url(../images/togglenav320.png) no-repeat left top; width:17px; height:13px; top:12px; right:20px;}


#navTrigger.active , 
#navTrigger3.active , #navTrigger3.active:hover {background:url(../images/cross01.png) no-repeat left top; width:16px; height:16px; top:12px; right:20px;}



.caption {bottom:auto; top:13px; margin:0px; padding:0px; right:0px; left:0px; width:100%; font-size:20px; text-align:center; text-shadow:none;}
.caption span {font-size:20px; line-height:20px;}
.caption br {display:none;}
.caption p {font-size:12px; line-height:normal;}
.roundCircle {width:100px; height:95px; padding-top:30px; padding-left:30px;}
.contactInfo {float:left; width:100%; margin-bottom:20px; margin-top:20px;}
/*.quickLinks {float:left; width:50%;}*/
#footer .quickLinks ul {width:30%;}
.cloginCol {width:50%;}
.choosColumn.greyBg {background-image:none;}
.getIntouchBtn {background-size:100% 154px; font-size:17px; width:98%;}
.getIntouchBtn:hover {background-size:100% 154px;}
.getBackNote {padding-top:0px;}
.choosColumnListing ul {width:90%;}
.headerTop320 {position:fixed; z-index:9999;}
#navTrigger {position:fixed;}
ul#subsidiary li {margin-left:5px;}
.block7 .infoLeftPanel {width:71%;}
#block3 .block3RightCol {width:58%;}
.leftColumn01 {width:100% !important; padding:0px 0px 30px 0px;}
.rightColumn01 {width:100% !important; padding:0px;}
#footer .stepOne ul {width:100%;}
#innerLogo {width:187px; margin-bottom:12px;}
#navTrigger3 { right:20px; top:12px; width:17px; height:13px; background:url(../images/togglenav320.png) no-repeat left top; }
#navTrigger3:hover {background:url(../images/togglenav320.png) no-repeat left bottom;}
.block3RightCol {width:58%;}
.blockName { float: none !important;margin: 0 auto 25px;}
.footerLogin { min-width:inherit; }
ul.listing05 li , ul.listing03 li , ul.listing08 li , ul.listing06 li { font-size:15px;}
h2.small , h2.medium ,  h2 , h3.medium   , h3{ font-size:22px;}
 
#innerBanner .heading { font-size:20px;}
#innerBanner p { line-height:30px;}
.expertCall { font-size:24px; padding-top:10px;}
.expertCall span { font-size:17px;}

.caption { top:45px;}


} 

@media only screen and ( max-width:460px) {
#block3 .block3RightCol {width:52%;}	
.block3RightCol {width:100%; margin-top:15px;}
#footer .quickLinks ul { widyh:100%;}
.mobImg480 { padding-top:38px;}
.faq-list > li {
    width: calc(100% - 78px);
    padding-right: 47px;
}
.faq-list .faq-heading::before {
    right: -24px;
}
.faq-list .the-active .faq-heading::before {
    right: -11px;
}
}


@media only screen and ( max-width:400px) {
.block7 .infoLeftPanel {width:100%;}
.headerRelative { position:relative;}
#navTrigger3 { top:14px; }
#block3 .block3RightCol {width:100%; padding-top:10px;}	
}

@media only screen and ( max-width:360px) {
.roundCircle {width:90px; font-size:20px; padding-top:30px; height:90px; font-weight:bold; line-height:20px;}
h3.medium , h2.medium  { font-size:20px;}
.platformIcon div {margin-bottom:0px;}
.platformIcon div span {display:none;}
.block7  .infoLeftPanel {width:100%; margin-top:10px;}
h3.xsmall {font-size:19px;}
.twoColumn .block7 {text-align:center; position:relative;}
.block7 .iconRightCol {float:none; display:inline-block;}


}

@media only screen and ( max-width:320px) {
#innerBanner .heading { font-size:18px;}
#innerBanner .heading span { font-size:18px; }

}

@media only screen and ( max-width:769px) {
.formText label {font-size:10px;}
}
@media screen and (max-width: 900px) and (min-width: 768px){
a#innerLogo{
    width: 190px !important;
    overflow: hidden;
}
ul.listing06 li {
font-size: 14px;}
}
@media only screen and (min-width: 768px){
.homeNav ul li.desktop-hide {
    display: none;
}
}